.menu ul li a {
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  margin: 14px 12px 0px;
  padding: 0px;
  color: #828282;
}
.menu ul li a.active {
  color: #000000;
}
.menu ul li a:hover {
  background-color: #FFFFFF;
  color: #44a1d0;
}
.menu ul li:first-child a {
  margin-left: 0px;
}
.nav.nav-tabs {
  margin-bottom: 15px;
  border-bottom: 0px;
}
.nav.nav-tabs li {
  background: none;
}
.nav.nav-tabs li.active a,
.nav.nav-tabs li a {
  background: none;
  background-color: #ECEEEE;
  border-radius: 0px;
  color: #000000;
  border: 0px;
  font-weight: bold;
}
.nav.nav-tabs li.active a:hover,
.nav.nav-tabs li a:hover {
  color: #000000;
  border: 0px;
}
.nav.nav-tabs li.active a {
  background-color: #44A1D0;
}
.nav.nav-tabs.backstage li {
  width: 50%;
}
.nav.nav-tabs.over {
  margin-bottom: 0px;
}
.nav.nav-tabs.over li {
  text-align: center;
}
.nav.nav-tabs.over li.over_adverteren {
  width: 136px;
}
.nav.nav-tabs.over li.over_artiesten {
  width: 156px;
}
.nav.nav-tabs.over li.over_bezoeker {
  width: 136px;
}
.nav.nav-tabs.over li.over_crowdfunding {
  width: 136px;
}
.nav.nav-tabs.over li.over_leverancier {
  width: 136px;
}
.nav.nav-tabs.over li a {
  padding: 8px 0px;
  text-transform: uppercase;
}
.nav.nav-tabs.over li:last-child a {
  margin-right: 0px;
}
.nav.nav-tabs.voorwaarden {
  margin-bottom: 0px;
}
.nav.nav-tabs.voorwaarden li {
  text-align: center;
}
.nav.nav-tabs.voorwaarden li.organisatie {
  width: 350px;
}
.nav.nav-tabs.voorwaarden li.consument {
  width: 350px;
}
.nav.nav-tabs.voorwaarden li a {
  padding: 8px 0px;
  text-transform: uppercase;
}
.nav.nav-tabs.voorwaarden li:last-child a {
  margin-right: 0px;
}
.nav.nav-tabs.profiel li {
  text-align: center;
  width: 233px;
}
.nav.nav-tabs.profiel li:first-child {
  width: 234px;
}
.tab-content.over .tab-pane {
  border: 0px;
  background: none;
  margin: 1px 0px 0px 0px;
  padding: 0px;
}
.tab-content.over .tab-pane li {
  list-style: disc;
  margin-left: 15px;
}
.tab-content.over .tab-pane .tab-title {
  background-color: #000000;
  color: #FFFFFF;
  padding: 5px 20px;
}
.tab-content.over .tab-pane .element {
  padding: 1px 20px 10px 20px;
}
.tab-content.over .tab-pane .element .element-title {
  font-size: 18px;
  line-height: 18px;
}
.tab-content.over .tab-pane .element:nth-child(odd) {
  background-color: #EBECEC;
}
.download a,
.supplier a {
  color: #000000;
  text-decoration: none;
}
.download a article,
.supplier a article {
  padding: 0px 15px 0px;
}
.social .facebook {
  margin-left: 10px;
  background: url("/assets/layout/social-icons.png") repeat scroll 0 -136px transparent;
  width: 29px;
  height: 29px;
}
.social .twitter {
  margin-left: 10px;
  background: url("/assets/layout/social-icons.png") repeat scroll -43px -136px transparent;
  width: 29px;
  height: 29px;
}
.social .google {
  margin-left: 10px;
  background: url("/assets/layout/social-icons.png") repeat scroll -174px -136px transparent;
  width: 29px;
  height: 29px;
}
.oproep-detail .info p {
  margin: 0px;
}
.oproep-detail .facebook {
  margin: 0px;
}
.artiest {
  background-color: #EBECEC;
  font-size: 12px;
  color: #181919;
}
.artiest .content {
  padding-top: 10px;
}
.artiest .content span {
  display: block;
}
.artiest .content span a {
  text-decoration: none;
  color: #181919;
}
.artiest .content .social {
  margin-top: 10px;
}
.artiest .content .social .facebook {
  margin-left: 0px;
}
.artiest .content .info {
  margin-right: 10px;
}
.artiest .content a:hover {
  color: #48B3EA;
}
.voorstellingen {
  font-size: 12px;
  background-color: #EBECEC;
}
.voorstellingen .btn-kaart {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999695',endColorstr='#2e2e2d');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#999695', endColorstr = '#2e2e2d')";
  background-image: -moz-linear-gradient(top,#999695,#2e2e2d);
  background-image: -ms-linear-gradient(top,#999695,#2e2e2d);
  background-image: -o-linear-gradient(top,#999695,#2e2e2d);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#999695),to(#2e2e2d));
  background-image: -webkit-linear-gradient(top,#999695,#2e2e2d);
  background-image: linear-gradient(top,#999695,#2e2e2d);
  color: #FFFFFF;
  border: 1px solid #B4B4B4;
  border-radius: 0px 0px 0px 0px;
  box-shadow: none;
  font-size: 12px;
  font-weight: 700;
  text-shadow: none;
  text-transform: uppercase;
}
.voorstellingen .btn-kaart:hover,
.voorstellingen .btn-kaart:focus {
  background-position: 0px 0px;
}
.voorstellingen .title {
  background-color: #9C9998;
  height: 40px;
  line-height: 40px;
  color: #FFFFFF;
  padding-left: 15px;
  font-size: 15px;
}
.voorstellingen .title a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
}
.voorstellingen .title .date {
  text-transform: uppercase;
}
.voorstellingen .active {
  background-color: #44A1D0;
}
.paginate {
  text-align: center;
  height: 30px;
  font-size: 15px;
  line-height: 30px;
  background-color: #ECECEC;
  font-weight: bold;
}
.paginate a {
  color: #000000;
}
.paginate .page-previous,
.paginate .page-next {
  width: 30px;
  height: 30px;
  background-color: #B0B1B3;
  text-align: center;
}
.paginate .page,
.paginate .page-current {
  margin: 0px 7px;
}
.paginate .page-current {
  color: gray;
}
.icon-status.open {
  background: #51A351;
}
.icon-status.closed {
  background: #FF0000;
}
.icon-status {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 10px;
  height: 10px;
  display: inline-block !important;
}
.filter-container {
  position: relative;
}
.filter-container input {
  background-color: #FFFFFF;
}
.filter-container .filter-default {
  position: relative;
  z-index: 200;
}
.filter-container .filter-default .search-filter {
  padding: 9px;
  background-color: #D9D9DA;
  box-shadow: 0px 8px 4px -4px #929393;
  -webkit-box-shadow: 0px 6px 6px -4px #929393;
  -moz-box-shadow: 0px 6px 6px -4px #929393;
  box-shadow: 0px 6px 6px -4px #929393;
}
.filter-container .filter-default .search-filter .control-group {
  margin: 0px;
  margin-right: 9px;
  height: 30px;
}
.filter-container .filter-default .search-filter .control-group .input-append,
.filter-container .filter-default .search-filter .control-group .input-prepend,
.filter-container .filter-default .search-filter .control-group select,
.filter-container .filter-default .search-filter .control-group .controls {
  margin: 0px;
}
.filter-container .filter-default .search-filter .control-group .datetimepicker {
  padding: 0px;
}
.filter-container .filter-default .search-filter .control-group label {
  width: auto;
}
.filter-container .filter-default .search-filter .control-group label.count {
  margin-right: 9px;
  line-height: 30px;
}
.filter-container .filter-default .search-filter .control-group label.number {
  padding-top: 0px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #B0B1B3;
  text-align: center;
  color: #FFFFFF;
}
.filter-container .filter-default .search-filter .control-group #selectProvincie {
  width: 180px;
}
.filter-container .filter-default .search-filter .control-group #distance {
  width: 145px;
}
.filter-container .filter-default .search-filter .control-group #keywords {
  width: 120px;
}
.filter-container .filter-extended {
  position: relative;
  z-index: 100;
}
.filter-container .filter-extended .filter {
  display: none;
  height: 0px;
  padding: 9px;
  background-color: #D9D9DA;
}
.filter-container .filter-extended .filter ul {
  width: 210px;
}
.filter-container .filter-extended .filter ul.film {
  width: 145px;
}
.filter-container .filter-extended .filter ul.literatuur {
  width: 145px;
}
.filter-container .filter-extended .filter ul li:first-child {
  margin-bottom: 10px;
}
.filter-container .filter-extended .filter ul li label {
  line-height: 19px;
}
.filter-container .filter-extended .filter ul li label input {
  margin-top: 0px;
  margin-right: 3px;
}
.filter-container .filter-extended .filter.active {
  display: block;
  height: 180px;
}
.artist-menu .menu1,
.artist-menu .menu2,
.artist-menu .menu3,
.artist-menu .menu4,
.podia-menu .menu1,
.podia-menu .menu2,
.podia-menu .menu3,
.podia-menu .menu4 {
  text-transform: uppercase;
  margin: 0px !important;
  height: 22px;
  line-height: 22px;
  border-radius: 0px !important;
  text-align: left;
  font-weight: bold;
  background: url("/assets/layout/artist_menu.png") repeat-x;
  border: 0px;
  color: #FFFFFF;
  text-shadow: none;
  border-right: 1px solid #FFFFFF;
}
.artist-menu .menu1:last-child,
.artist-menu .menu2:last-child,
.artist-menu .menu3:last-child,
.artist-menu .menu4:last-child,
.podia-menu .menu1:last-child,
.podia-menu .menu2:last-child,
.podia-menu .menu3:last-child,
.podia-menu .menu4:last-child {
  border-right: 0px solid #FFFFFF;
}
.artist-menu .menu1,
.podia-menu .menu1 {
  width: 354px;
}
.artist-menu .menu2,
.podia-menu .menu2 {
  width: 126px;
}
.artist-menu .menu3,
.artist-menu .menu4,
.podia-menu .menu3,
.podia-menu .menu4 {
  width: 60px;
}
.artist-menu .menu2,
.artist-menu .menu3,
.artist-menu .menu4,
.podia-menu .menu2,
.podia-menu .menu3,
.podia-menu .menu4 {
  text-align: center;
}
.artist-menu .active,
.podia-menu .active {
  background: url("/assets/layout/artist_menu_active.png") repeat-x;
}
.backstage-menu .menuitem {
  text-transform: uppercase;
  margin: 0px !important;
  height: 22px;
  line-height: 22px;
  border-radius: 0px !important;
  text-align: left;
  font-weight: bold;
  background: url("/assets/layout/artist_menu.png") repeat-x;
  border: 0px;
  color: #FFFFFF;
  text-shadow: none;
  border-right: 1px solid #FFFFFF;
}
.backstage-menu .menuitem:last-child {
  border-right: 0px solid #FFFFFF;
}
.backstage-menu .menuitem.active {
  background: url("/assets/layout/artist_menu_active.png") repeat-x;
}
.backstage-menu .artist-menuitem {
  width: 150px;
}
.backstage-menu .leverancier-menuitem {
  width: 325px;
}
.backstage-menu .podia-menuitem {
  width: 150px;
}
.leverancier-menu .menu1,
.leverancier-menu .menu2 {
  margin: 0px !important;
  height: 22px;
  line-height: 22px;
  border-radius: 0px !important;
  text-align: left;
  font-weight: bold;
  background: url("/assets/layout/artist_menu.png") repeat-x;
  border: 0px;
  color: #FFFFFF;
  text-shadow: none;
  border-right: 1px solid #FFFFFF;
}
.leverancier-menu .menu1:last-child,
.leverancier-menu .menu2:last-child {
  border-right: 0px solid #FFFFFF;
}
.leverancier-menu .menu1 {
  width: 354px;
}
.leverancier-menu .menu2 {
  width: 297px;
}
.leverancier-menu .active {
  background: url("/assets/layout/artist_menu_active.png") repeat-x;
}
.loader {
  background-color: #D9D9DA;
  text-align: center;
  line-height: 315px;
  position: absolute;
  opacity: 0;
  z-index: 10;
  display: none;
}
.kaarten.form-actions {
  padding-left: 20px;
}
.banner-featured {
  box-shadow: 5px 5px 5px #888888;
  position: relative;
}
.banner-featured .subtitle {
  font-size: 26px;
  line-height: 32px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 10px;
}
.banner-featured .subtitle.blue {
  background-color: #2e5d76;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59b3e3',endColorstr='#2e5d76');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#59b3e3', endColorstr = '#2e5d76')";
  background-image: -moz-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -ms-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -o-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#59b3e3),to(#2e5d76));
  background-image: -webkit-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: linear-gradient(top,#59b3e3,#2e5d76);
}
.banner-featured .subtitle.orange {
  background-color: #7a3518;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec682e',endColorstr='#7a3518');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ec682e', endColorstr = '#7a3518')";
  background-image: -moz-linear-gradient(top,#ec682e,#7a3518);
  background-image: -ms-linear-gradient(top,#ec682e,#7a3518);
  background-image: -o-linear-gradient(top,#ec682e,#7a3518);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ec682e),to(#7a3518));
  background-image: -webkit-linear-gradient(top,#ec682e,#7a3518);
  background-image: linear-gradient(top,#ec682e,#7a3518);
}
.banner-featured .subtitle.red {
  background-color: #5a0208;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0511',endColorstr='#5a0208');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ae0511', endColorstr = '#5a0208')";
  background-image: -moz-linear-gradient(top,#ae0511,#5a0208);
  background-image: -ms-linear-gradient(top,#ae0511,#5a0208);
  background-image: -o-linear-gradient(top,#ae0511,#5a0208);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ae0511),to(#5a0208));
  background-image: -webkit-linear-gradient(top,#ae0511,#5a0208);
  background-image: linear-gradient(top,#ae0511,#5a0208);
}
.banner-featured .subtitle.green {
  background-color: #2a5d27;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52b64c',endColorstr='#2a5d27');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#52b64c', endColorstr = '#2a5d27')";
  background-image: -moz-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -ms-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -o-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#52b64c),to(#2a5d27));
  background-image: -webkit-linear-gradient(top,#52b64c,#2a5d27);
  background-image: linear-gradient(top,#52b64c,#2a5d27);
}
.banner-featured .subtitle.pink {
  background-color: #561349;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6248c',endColorstr='#561349');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a6248c', endColorstr = '#561349')";
  background-image: -moz-linear-gradient(top,#a6248c,#561349);
  background-image: -ms-linear-gradient(top,#a6248c,#561349);
  background-image: -o-linear-gradient(top,#a6248c,#561349);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#a6248c),to(#561349));
  background-image: -webkit-linear-gradient(top,#a6248c,#561349);
  background-image: linear-gradient(top,#a6248c,#561349);
}
.banner-featured .left {
  float: left;
  width: 220px;
}
.banner-featured .left .subtitle {
  font-size: 28px;
  line-height: 32px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 10px;
  display: block;
}
.banner-featured .left .subtitle.blue {
  background-color: #2e5d76;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59b3e3',endColorstr='#2e5d76');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#59b3e3', endColorstr = '#2e5d76')";
  background-image: -moz-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -ms-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -o-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#59b3e3),to(#2e5d76));
  background-image: -webkit-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: linear-gradient(top,#59b3e3,#2e5d76);
}
.banner-featured .left .subtitle.orange {
  background-color: #7a3518;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec682e',endColorstr='#7a3518');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ec682e', endColorstr = '#7a3518')";
  background-image: -moz-linear-gradient(top,#ec682e,#7a3518);
  background-image: -ms-linear-gradient(top,#ec682e,#7a3518);
  background-image: -o-linear-gradient(top,#ec682e,#7a3518);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ec682e),to(#7a3518));
  background-image: -webkit-linear-gradient(top,#ec682e,#7a3518);
  background-image: linear-gradient(top,#ec682e,#7a3518);
}
.banner-featured .left .subtitle.red {
  background-color: #5a0208;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0511',endColorstr='#5a0208');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ae0511', endColorstr = '#5a0208')";
  background-image: -moz-linear-gradient(top,#ae0511,#5a0208);
  background-image: -ms-linear-gradient(top,#ae0511,#5a0208);
  background-image: -o-linear-gradient(top,#ae0511,#5a0208);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ae0511),to(#5a0208));
  background-image: -webkit-linear-gradient(top,#ae0511,#5a0208);
  background-image: linear-gradient(top,#ae0511,#5a0208);
}
.banner-featured .left .subtitle.green {
  background-color: #2a5d27;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52b64c',endColorstr='#2a5d27');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#52b64c', endColorstr = '#2a5d27')";
  background-image: -moz-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -ms-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -o-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#52b64c),to(#2a5d27));
  background-image: -webkit-linear-gradient(top,#52b64c,#2a5d27);
  background-image: linear-gradient(top,#52b64c,#2a5d27);
}
.banner-featured .left .subtitle.pink {
  background-color: #561349;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6248c',endColorstr='#561349');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a6248c', endColorstr = '#561349')";
  background-image: -moz-linear-gradient(top,#a6248c,#561349);
  background-image: -ms-linear-gradient(top,#a6248c,#561349);
  background-image: -o-linear-gradient(top,#a6248c,#561349);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#a6248c),to(#561349));
  background-image: -webkit-linear-gradient(top,#a6248c,#561349);
  background-image: linear-gradient(top,#a6248c,#561349);
}
.banner-featured .content {
  float: right;
  width: 440px;
  padding: 0px 20px 70px 20px;
}
.banner-featured .content .date {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
  line-height: 16px;
  margin-bottom: 5px;
}
.banner-featured .content .title {
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}
.banner-featured .content .title.blue {
  color: #59b3e3;
}
.banner-featured .content .title.orange {
  color: #ec682e;
}
.banner-featured .content .title.red {
  color: #ae0511;
}
.banner-featured .content .title.green {
  color: #52b64c;
}
.banner-featured .content .title.pink {
  color: #a6248c;
}
.banner-featured .content .text {
  font-size: 12px;
  line-height: 16px;
}
.banner-featured .button {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-color: #52b4e8;
  padding: 5px 10px;
  color: #FFFFFF;
  height: 30px;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
}
.banner-featured .button .icon-play {
  margin-left: 10px;
}
.home-featured {
  background-image: url('/assets/layout/cropped3.png');
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  background-size: 100%;
  height: 328px;
  width: 709px;
  position: relative;
}
.home-featured .l1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 218px;
  height: 139px;
}
.home-featured .l2 {
  position: absolute;
  top: 139px;
  left: 0px;
  width: 206px;
  height: 156px;
  font-size: 28px;
  line-height: 32px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 10px 6px;
  overflow: hidden;
}
.home-featured .l2.blue {
  background-color: #2e5d76;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59b3e3',endColorstr='#2e5d76');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#59b3e3', endColorstr = '#2e5d76')";
  background-image: -moz-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -ms-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -o-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#59b3e3),to(#2e5d76));
  background-image: -webkit-linear-gradient(top,#59b3e3,#2e5d76);
  background-image: linear-gradient(top,#59b3e3,#2e5d76);
}
.home-featured .l2.orange {
  background-color: #7a3518;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec682e',endColorstr='#7a3518');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ec682e', endColorstr = '#7a3518')";
  background-image: -moz-linear-gradient(top,#ec682e,#7a3518);
  background-image: -ms-linear-gradient(top,#ec682e,#7a3518);
  background-image: -o-linear-gradient(top,#ec682e,#7a3518);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ec682e),to(#7a3518));
  background-image: -webkit-linear-gradient(top,#ec682e,#7a3518);
  background-image: linear-gradient(top,#ec682e,#7a3518);
}
.home-featured .l2.red {
  background-color: #5a0208;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0511',endColorstr='#5a0208');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ae0511', endColorstr = '#5a0208')";
  background-image: -moz-linear-gradient(top,#ae0511,#5a0208);
  background-image: -ms-linear-gradient(top,#ae0511,#5a0208);
  background-image: -o-linear-gradient(top,#ae0511,#5a0208);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ae0511),to(#5a0208));
  background-image: -webkit-linear-gradient(top,#ae0511,#5a0208);
  background-image: linear-gradient(top,#ae0511,#5a0208);
}
.home-featured .l2.green {
  background-color: #2a5d27;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52b64c',endColorstr='#2a5d27');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#52b64c', endColorstr = '#2a5d27')";
  background-image: -moz-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -ms-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -o-linear-gradient(top,#52b64c,#2a5d27);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#52b64c),to(#2a5d27));
  background-image: -webkit-linear-gradient(top,#52b64c,#2a5d27);
  background-image: linear-gradient(top,#52b64c,#2a5d27);
}
.home-featured .l2.pink {
  background-color: #561349;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6248c',endColorstr='#561349');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a6248c', endColorstr = '#561349')";
  background-image: -moz-linear-gradient(top,#a6248c,#561349);
  background-image: -ms-linear-gradient(top,#a6248c,#561349);
  background-image: -o-linear-gradient(top,#a6248c,#561349);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#a6248c),to(#561349));
  background-image: -webkit-linear-gradient(top,#a6248c,#561349);
  background-image: linear-gradient(top,#a6248c,#561349);
}
.home-featured .l3 {
  position: absolute;
  top: 270px;
  left: 218px;
  width: 322px;
  height: 45px;
  background-color: #ef692f;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  line-height: 45px;
  padding-left: 10px;
  overflow: hidden;
}
.home-featured .l3 .icon-play {
  position: absolute;
  font-size: 20px;
  right: 15px;
  top: 12px;
}
.home-featured .l3.blue {
  background-color: #59b3e3;
}
.home-featured .l3.orange {
  background-color: #ec682e;
}
.home-featured .l3.red {
  background-color: #ae0511;
}
.home-featured .l3.green {
  background-color: #52b64c;
}
.home-featured .l3.pink {
  background-color: #a6248c;
}
.home-featured .l3 a {
  color: #FFFFFF;
}
.home-featured .l3 div.link {
  width: 100%;
  height: 100%;
}
.home-featured .r1 {
  position: absolute;
  left: 218px;
  overflow: hidden;
  width: 451px;
  padding: 4px 35px 0px 20px;
}
.home-featured .r1 .date {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
  line-height: 16px;
  margin-bottom: 5px;
}
.home-featured .r1 .title {
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}
.home-featured .r1 .title.blue {
  color: #59b3e3;
}
.home-featured .r1 .title.orange {
  color: #ec682e;
}
.home-featured .r1 .title.red {
  color: #ae0511;
}
.home-featured .r1 .title.green {
  color: #52b64c;
}
.home-featured .r1 .title.pink {
  color: #a6248c;
}
.home-featured .r1 .text {
  font-size: 12px;
  line-height: 16px;
}
.sitemap ul,
.sitemap ol {
  margin: 0px 0px 10px 25px;
  padding: 0px;
}
